<!doctype html>
<html>
  <head>
    <title>Awesome app</title>
    <link rel="icon" type="image/x-icon" href="favicon.ico">
  </head>
  </head>
  <body style="color: #0B27F5;font-family: Poppins,Acre,sans-serif;">
    <h1>Welcome to your awesome app !</h1>

    <p>  App backend: <?=gethostname()?> </p>
    <?php $gifs = array("8fen5LSZcHQ5O","citBl9yPwnUOs","tkYpAbKdWj4TS","3o8doT9BL7dgtolp7O","lWZ77CqQbInm0","Fq49P3c2A0FMY","s6EYTqTRqujIY");?>
    <iframe src="https://giphy.com/embed/<?=$gifs[array_rand($gifs)]?>" width="480" height="348" frameBorder="0" class="giphy-embed" allowFullScreen></iframe>
  </body>
  <footer>
    <a aria-current="page" title="Reacteev" class="no-underline" href="https://www.reacteev.com/en/">
      <svg style="margin-top:30pt; width:100pt" viewBox="0 0 1799.000000 350.000000">
        <g transform="translate(0 350) scale(.1 -.1)" fill="currentColor">
          <path d="m16420 2205c-519-712-946-1292-948-1290-3 2-98 246-212 542l-208 538-301 3c-165 1-301-1-301-5s190-454 422-1e3l422-993h42 41l1307 1745c718 959 1306 1747 1306 1750s-141 5-312 4h-313l-945-1294z"></path>
          <path d="m347 1432c-191-741-348-1353-347-1359 0-10 60-13 264-13h263l102 378c56 207 196 721 309 1142l207 765 250 3c200 2 264-1 322-13 99-22 159-64 198-140 29-57 30-63 30-194 0-118-3-143-23-193-56-138-186-223-402-260-36-6-178-13-317-17l-251-6 348-730 348-730 291-3 292-2-78 147c-463 881-491 938-480 945 7 4 31 8 53 8 53 0 199 42 267 76 187 94 337 248 426 435 61 126 76 193 76 339 0 147-16 215-77 340-69 143-223 280-388 346-175 71-312 84-899 84h-436l-348-1348z"></path>
          <path d="m9538 2492c-130-26-239-49-242-52s-23-93-45-200c-23-107-43-205-46-217-5-23-8-23-160-23-85 0-155-1-155-2 0-2-14-79-30-173-16-93-30-178-30-187 0-16 14-18 146-18h146l-5-22c-3-13-33-161-66-330-121-616-137-741-108-855 66-257 307-413 637-413 132 0 203 10 327 45 79 23 263 102 263 113 0 4-200 394-207 401-1 2-42-14-90-36-120-56-150-64-238-64-93 0-142 21-167 71-34 66-29 97 98 753l66 337h322 321l148 184c81 101 147 186 147 190 0 3-193 6-428 6h-428l46 228c66 324 65 312 38 311-13 0-130-22-260-47z"></path>
          <path d="m7797 2049c-374-55-693-348-821-756-40-129-49-201-43-362 4-118 9-163 31-236 86-293 282-518 543-624 123-50 188-63 353-68 223-7 359 21 545 113 91 44 222 136 232 160 4 10-135 242-239 397-3 6-40-18-83-55-170-144-331-194-507-157-214 45-339 209-355 469-25 406 226 707 572 687 139-8 229-54 369-190 72-69 92-85 102-75 7 7 70 96 140 197l127 185-44 39c-171 150-362 240-579 273-103 15-251 17-343 3z"></path>
          <path d="m3585 2040c-496-78-913-453-1042-937-23-84-26-119-27-248-1-173 13-242 74-370 81-169 215-300 395-386 149-71 231-90 412-96 175-6 287 9 438 59 149 50 370 173 363 202-2 7-54 97-117 199l-114 185-77-54c-189-132-358-176-531-140-85 18-139 46-199 102-97 91-137 215-131 406l1 38 682 2 682 3 18 70c42 160 42 352 2 495-50 172-174 325-325 398-46 23-111 49-144 58-72 19-277 27-360 14zm231-458c23-12 53-35 67-52 30-36 57-116 57-172v-38h-385c-212 0-385 4-385 8 0 16 133 142 187 178 113 75 213 105 333 101 63-3 96-9 126-25z"></path>
          <path d="m5580 2044c-19-3-73-14-119-26-391-95-701-412-812-828-20-73-23-110-24-265 0-157 3-191 23-265 68-253 236-465 457-575 124-62 220-85 362-85 179 0 323 38 440 115l53 35-7-45-6-45h266 265l6 33c74 416 326 1878 326 1890 0 16-21 17-262 15l-263-3-14-87-14-87-51 43c-67 58-181 118-286 151-65 20-110 27-195 30-60 2-126 1-145-1zm327-460c108-37 185-120 224-244 27-84 37-283 19-384-16-91-61-215-100-276-37-57-133-150-179-175-241-124-532-57-636 145-46 90-60 157-59 285 3 333 176 583 452 650 81 19 220 19 279-1z"></path>
          <path d="m11355 2040c-352-56-670-261-874-563-216-320-261-707-117-1e3 82-168 211-293 396-381 159-77 224-90 445-90 177-1 197 1 298 27 60 16 147 44 193 64 93 39 252 131 267 154 7 11-22 65-108 205-65 104-118 190-119 191s-29-18-62-42c-73-55-191-118-262-139-263-77-507 28-586 252-21 58-37 196-30 243l7 39h678 678l16 52c28 98 36 162 36 283 0 349-187 609-496 691-72 19-277 27-360 14zm231-458c23-12 53-35 67-52 30-36 57-116 57-172v-38h-385c-212 0-385 3-385 6 0 16 84 102 145 149 126 97 241 137 375 131 61-2 97-9 126-24z"></path>
          <path d="m13496 2039c-672-98-1189-786-1051-1396 54-237 226-440 467-552 134-63 220-82 398-88 177-6 287 9 432 57 119 40 277 121 371 191 4 3-47 94-114 203-83 134-125 194-133 188-166-131-335-202-481-202-27 0-81 7-118 15-208 44-327 210-327 457v88l683 2 682 3 22 89c119 471-112 877-537 945-75 13-209 12-294 0zm199-443c91-28 144-104 159-228l6-48h-391c-446 0-417-9-307 96 139 132 265 190 424 193 33 1 82-6 109-13z"></path>
      </g>
    </svg>
    </a>
  </footer>
</html>
